.card-header {
    background: white;
    * {
        margin: 0px;
        padding: 0px;
    }
}

.card-footer {
    background: white;
}

@media(max-width: 992px) {
    nav .dropdown-menu {
        border: none;
        padding: 0px;
        a, button {
            padding-left: 0px;
        }
    }
}
